EasyApache 3.30.0 Released

SUMMARY cPanel, Inc. has released EasyApache 3.30.0 with PHP versions 5.4.41, 5.5.25, and 5.6.9. This release addresses vulnerabilities related to CVE-2006-7243. We strongly encourage all PHP 5.4 users to upgrade to version 5.4.41, all PHP 5.5 users to version 5.5.25, and all PHP 5.6 users to upgrade to version 5.6.9. …

The post EasyApache 3.30.0 Released is fed from ReadySpace Cloud Services United States. Contents strictly belongs to ReadySpace and its respective partners.

Comments are closed.